@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/

/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #08649e;
	text-decoration: none;
}
a:hover, a:active {
	color: #299eae;
	text-decoration:underline;
}

/*--- ページトップ ---*/
#pagetop {
	position: fixed;
  bottom: 10px;
  right: 10px;
	z-index:10000;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  height: 40px;
  line-height: 40px;
  width: 40px;
  text-align: center;
  background: linear-gradient(90deg, #08649e, #289eaf);
	border-radius: 50%;
}

/*--- フルードイメージ ---*/
/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	width: auto;
	max-width: 100%;
	height:auto;
}

html {
	width:100%;
}
body {
	width: 100%;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFFFFF;
}
img {
  vertical-align: bottom;
}
a:hover img {
	filter: alpha(opacity=80);
	opacity:0.8;
}
/*==========================================================================
	レイアウト
============================================================================*/
#wapper {
	width:100%;
	color: #333333;
	font-size: 16px;
  	line-height: 1.8;
  	position: relative;
}
.sp_none {
	display:none;
}
/*-- ボタン --*/
.btnA {
  margin: 20px auto;
}
.btnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #d70b18;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
}
.btnA a:after {
  content: "→";
  padding-left: 10px;
}
/*--- リンク ---*/
.btnA a:link, .btnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a:hover, .btnA a:active {
	color: #FFFFFF;
	text-decoration: none;
    background-color:#666666;
}
/*-- タイトル --*/
.titleA {
  font-size: 22px;
  color: #000000;
  text-align: center;
  position: relative;
  padding-bottom: 20px;
  margin: 40px 0px 30px;
  line-height: 1.4;
  display: block;
}
.titleA::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 70px;
  height: 4px;
  margin-left: -35px;
  background: linear-gradient(90deg, #08649e, #289eaf);
}
/*-- タイトルB --*/
.titleB {
	font-weight: bold;
	font-size: 18px;
	color: #0a679f;
	text-align: center;
	margin: 10px 0 30px;
}
/*-- タイトルC --*/
.titleC {
	border-left: 6px solid #08649e;
	font-size: 16px;
	line-height: 1.4;
	padding: 30px 15px 20px;
	margin: 20px auto;
	background-color: #e7f4fb;
}
/*-- タイトルD --*/
.titleD {
	text-align: center;
	background: linear-gradient(90deg, #08649e, #289eaf);
	color: #FFF;
	border-radius: 22px;
	font-size: 16px;
	line-height: 1;
	padding: 15px 5px;
	margin: 0 auto 20px;
}
/*-- タイトル下メッセージ */
.tmsg {
	text-align: center;
	font-size: 16px;
	margin-bottom: 30px;
}
/*-- ポイントNO ---*/
.ptNo {
	display: block;
	width: 80px;
	text-align: center;
	margin: 30px auto 10px;
	font-size: 30px;
	color: #FFF;
	line-height: 1;
	padding: 10px 15px;
	background: linear-gradient(90deg, #08649e, #289eaf);
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 17px;
  }
  .sp_none {
	  display:block;
  }
  .tb_none {
	  display:none;
  }
  /*-- ボタン --*/
  .btnA {
    width: 50%;
    margin: 40px auto;
  }
  /*--- タイトル ---*/
  .titleA {
    font-size: 26px;
    margin: 60px 0px 40px;
  }
  /*-- タイトルB --*/
  .titleB {
	font-size: 22px;
  }
  /*-- タイトルC --*/
  .titleC {
	border-left: 6px solid #08649e;
	font-size: 18px;
	line-height: 1.4;
	padding: 25px 15px;
	margin: 50px auto 20px;
	background-color: #e7f4fb;
  }
  /*-- タイトルD --*/
  .titleD {
	  font-size: 18px;
  }
  /*-- タイトル下メッセージ */
  .tmsg {
	text-align: center;
	font-size: 16px;
	margin-bottom: 40px;
  }
  /*-- ポイントNO ---*/
  .ptNo {
	margin: 100px auto 10px;
	font-size: 50px;
	padding: 20px 25px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #wapper {
		font-size: 18px;
  }
  .tb_none {
	  display:block;
  }
  .pc_none {
	  display:none;
  }
  /*-- ボタン --*/
  .btnA {
    width: 290px;
    margin: 50px auto;
  }
  /*--- タイトル ---*/
  .titleA {
    font-size: 30px;
    margin: 80px 0px 60px;
  }
  /*-- タイトルB --*/
  .titleB {
	font-size: 26px;
  }
  /*-- タイトル下メッセージ */
  .tmsg {
	text-align: center;
	font-size: 16px;
	margin-bottom: 50px;
  }
}

/*==========================================================================
	メインメニュー
============================================================================*/
/*-- ハンバーガーボタン --*/
.btnWap {
  position: fixed;
  /*position: absolute;*/
  width: 25px;
  height: 25px;
  right: 15px;
  top: 70px;
  z-index: 10000;
}
.menu {
  width: 25px;
  height:25px;
  top: 0px;
  position:relative;
  cursor:pointer;
}
.menu1 { width:25px; height:5px; background-color:#999999; top:0px; position:absolute; } 
.menu2 { width:25px; height:5px; background-color:#999999; top:10px; position:absolute; } 
.menu3 { width:25px; height:5px; background-color:#999999; top:20px; position:absolute; }
/*アニメーション*/
.menu1,.menu2,.menu3
{ transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out; /* Opera */
  -moz-transition: all 0.5s ease-out; /* Firefox */
  -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
  -ms-transition: all 0.5s ease-out; /* IE */ }
/*動き*/
.menuclick1
{ top:10px;
  -o-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -webkit-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  transform: rotate(405deg); }
.menuclick2
{ opacity:0;}
.menuclick3
{ top:10px;
  -o-transform: rotate(-405deg);
  -moz-transform: rotate(-405deg);
  -webkit-transform: rotate(-405deg);
  -ms-transform: rotate(-405deg);
  transform: rotate(-405deg); }
/*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
.gNavi {
  width: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  background: linear-gradient(45deg, #045b92, #289eaf);
  overflow: auto;
  display: none;
  z-index: 80;
}
.gNavi.is-open {
    display: block;
}
.gNavi ul {
  padding-top: 42px;
  color: #FFFFFF;
  font-size: 22px;
}
.gNavi ul li {
  margin-top: 15px;
  text-align: center;
}
.gNavi ul li a {
  display: block;
  padding: 10px 0px;
}
/*--- リンク ---*/
.gNavi a:link,
.gNavi a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
.gNavi a:hover {
	color: #FFFFFF;
  /*color: #3c8ecc;*/
  text-decoration: none;
}
.gNavi a:active {
  color: #FFFFFF;
  text-decoration: none;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- ハンバーガーボタン --*/
  .btnWap {
    position: fixed;
    width: 45px;
    height: 45px;
    right: 20px;
    top: 20px;
  }
  .menu {
    width: 45px;
    height:45px;
    top: 0px;
    position:relative;
    cursor:pointer;
  }
  .menu1 { width:45px; height:5px; background-color:#999999; top:0px; position:absolute; } 
  .menu2 { width:45px; height:5px; background-color:#999999; top:20px; position:absolute; } 
  .menu3 { width:45px; height:5px; background-color:#999999; top:40px; position:absolute; }
  /*アニメーション*/
  .menu1,.menu2,.menu3
  { transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out; /* Opera */
    -moz-transition: all 0.5s ease-out; /* Firefox */
    -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
    -ms-transition: all 0.5s ease-out; /* IE */ }
  /*動き*/
  .menuclick1
  { top:20px;
    -o-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg); }
  .menuclick2
  { opacity:0;}
  .menuclick3
  { top:20px;
    -o-transform: rotate(-405deg);
    -moz-transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg); }
  /*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
  .gNavi ul {
    padding-top: 84px;
    color: #FFFFFF;
    font-size: 34px;
  }
  .gNavi ul li a {
    padding: 20px 0px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  /*-- ハンバーガーボタン --*/
  .btnWap {
    display: none;
  }
  /*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
  .gNavi {
    display: none !important;
  }
}
/*==========================================================================
	ヘッダー
============================================================================*/
#header {
  width: 100%;
  position: fixed;
  margin:0px auto;
  background-color: #FFF;
  z-index: 90;
}
#header #headerinnr {
  width: 100%;
  position: relative;
  height: 42px;
}
#headerinnr #logo {
  width: 100px;
  position: absolute;
  left: 10px;
  top: 7px;
  z-index: 99;
}
#headerinnr #logo2 {
  width: 48px;
  position: absolute;
  left: 10px;
  top: 2px;
  z-index: 99;
}
#headerinnr .tel {
	display: none;
}
/*--------------------------------------------------
  PC用グローバルナビゲーション
---------------------------------------------------- */
#headerinnr .pcGloNavi {
  display: none;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #header {
    position: fixed;
  }
  #header #headerinnr {
    height: 84px;
    margin: 0 auto;
  }
  #headerinnr #logo {
    width: 149px;
    position: absolute;
    left: 10px;
    top: 25px;
  }
  #headerinnr #logo2 {
    width: 80px;
    position: absolute;
    left: 200px;
    top: 10px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #header #headerinnr {
    max-width: 1600px;
    height: 120px;
    margin: 0 auto;
  }
  #headerinnr #logo {
    left: 10px;
    top: 45px;
  }
  #headerinnr #logo2 {
	width: 125px;
    left: 200px;
  }
  #headerinnr .tel {
	display: block;
	position: absolute;
    right: 10px;
    top: 16px;
	font-size: 18px;
  }
  /*--------------------------------------------------
    PC用グローバルナビゲーション
  ---------------------------------------------------- */
  #headerinnr .pcGloNavi {
    display: block;
    font-size: 14px;
	position: absolute;
    right: 10px;
    bottom: 10px;
	width: 100%;
	line-height: 1;
  }
  #headerinnr .pcGloNavi ul{
    width: 100%;
	display: flex;
	justify-content: flex-end;
  }
  #headerinnr .pcGloNavi ul li {
	line-height: 1.0;
  }
  #headerinnr .pcGloNavi ul li:last-child {
	padding-left: 5px;
  }
  #headerinnr .pcGloNavi ul li a {
	  padding: 15px 20px;
	  box-sizing: border-box;
	  display: inline-block;
	  text-align: center;
  }
  #headerinnr .pcGloNavi ul li.gnav6 a {
	  font-weight: bold;
	  color: #FFF;
	  background-color: #d70b18;
	  transition: .2s linear;
	  width: 170px;
	  border-radius: 22px;
  }
  /*--- リンク ---*/
  #headerinnr .pcGloNavi ul a:link,
  #headerinnr .pcGloNavi ul a:visited {
	  color: #000000;
	  text-decoration: none;
  }
  #headerinnr .pcGloNavi ul a:hover,
  #headerinnr .pcGloNavi ul a:active {
	  color: #1379c8;
	  text-decoration: none;
  }
  #headerinnr .pcGloNavi ul li.gnav6 a:hover {
	  background-color: #134b96;
  }
	
  /*--- オーバー状態 ---*/
body#home .pcGloNavi li.gnav1 a,
body#docu .pcGloNavi li.gnav2 a,
body#aioc .pcGloNavi li.gnav3 a,
body#tran .pcGloNavi li.gnav4 a,
body#cont .pcGloNavi li.gnav5 a {
	color: #1379c8;
	border-bottom: 2px solid #08649e;
	}

}

/*==========================================================================
	コンテンツ
============================================================================*/
#contents {
  /* 固定ヘッダーの高さ分あける*/
  padding-top: 42px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #contents {
    /* 固定ヘッダーの高さ分あける*/
    padding-top: 84px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #contents {
    /* 固定ヘッダーの高さ分あける*/
    padding-top: 120px;
  }
}


/*==========================================================================
	お問い合わせ
============================================================================*/
#contents .contactArea {
	background-image:url("../img/contact_cv_bg.jpg");
	background-size: cover;
	background-position: center top;
	padding: 30px 0;
}
#contents .contactArea .contactAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}

/*-- box2 ---*/
#contents .contactArea .contactAreainnr .box2Area {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	box-sizing: border-box;
	padding: 0;
	margin: 20px 0;
}
#contents .contactArea .contactAreainnr .box2Area .box {
	width: 100%;
	padding: 20px 10px;
	background-color: #FFF;
	border-top: 5px solid #0a689f;
	box-sizing: border-box;
}
#contents .contactArea .contactAreainnr .box2Area .box .innr {
	padding: 10px;
	text-align: center;
}
#contents .contactArea .contactAreainnr .box2Area .box .innr .ttl {
	font-weight: bold;
	margin-bottom: 30px;
	font-size: 20px;
}
#contents .contactArea .contactAreainnr .box2Area .box .innr .txt1 {
	margin-bottom: 30px;
	font-size: 16px;
}
#contents .contactArea .contactAreainnr .box2Area .box .innr .txt2 {
	margin-bottom: 30px;
	font-size: 20px;
}

/*-- ボタン --*/
#contents .contactArea .contactAreainnr .contbtnA {
  margin: 0 auto;
  box-sizing: border-box;
}
#contents .contactArea .contactAreainnr .contbtnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #d70b18;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  padding: 10px;
  display: block;
  transition: .2s linear;
  position: relative;
  border-radius: 30px;
}

/*--- リンク ---*/
#contents .contactArea .contactAreainnr .contbtnA a:link, #contents .contactArea .contactAreainnr .contbtnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#contents .contactArea .contactAreainnr .contbtnA a:hover, #contents .contactArea .contactAreainnr .contbtnA a:active {
	color: #FFFFFF;
	text-decoration: none;
    background-color:#134b96;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .contactArea {
		padding: 60px 0;
	}
	#contents .contactArea .contactAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
	}
	/*-- box2 ---*/
	#contents .contactArea .contactAreainnr .box2Area {
		margin: 40px 0;
	}
	#contents .contactArea .contactAreainnr .box2Area .box {
		max-width: 780px;
		padding: 30px 10px;
	}
	#contents .contactArea .contactAreainnr .box2Area .box .innr {
		padding: 45px 30px;
		text-align: center;
	}
	#contents .contactArea .contactAreainnr .box2Area .box .innr .ttl {
		font-weight: bold;
		margin-bottom: 30px;
		font-size: 22px;
	}
	#contents .contactArea .contactAreainnr .box2Area .box .innr .txt1 {
		margin-bottom: 40px;
	}
	#contents .contactArea .contactAreainnr .box2Area .box .innr .txt2 {
		margin-bottom: 20px;
		font-size: 24px;
	}
	
	/*-- ボタン --*/
   #contents .contactArea .contactAreainnr .contbtnA {
     width: 100%;
     margin: 0 auto;
   }
   #contents .contactArea .contactAreainnr .contbtnA a {
	   padding: 15px 10px;
	   font-size: 22px;
	   line-height: 1.0;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .contactArea {
		padding: 90px 0;
	}
	#contents .contactArea .contactAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1200px;
	}
	
	#contents .contactArea .contactAreainnr .sectitle {
		font-size: 36px;
		margin: 0 auto 60px;
	}

	/*-- ボタン --*/
   #contents .contactArea .contactAreainnr .contbtnA {
     margin: 0 auto;
	   width: 60%;
   }
}


/*==========================================================================
	サイトマップ
============================================================================*/
.sitemapArea {
	background: linear-gradient(90deg, #08649e, #289eaf);
	padding: 20px 0;
}
.sitemapArea .sitemapAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.sitemapArea .sitemapAreainnr .sitemaplist {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}
.sitemapArea .sitemapAreainnr .sitemaplist li {
	width: 100%;
	padding: 10px;
	text-align: center;
	color: #FFF;
}
/*--- リンク ---*/
.sitemapArea .sitemapAreainnr .sitemaplist li a:link, .sitemapArea .sitemapAreainnr .sitemaplist li a:visited {
	color: #FFF;
	text-decoration: none;
}
.sitemapArea .sitemapAreainnr .sitemaplist li a:hover, .sitemapArea .sitemapAreainnr .sitemaplist li a:active {
	color: #FFF;
	text-decoration: underline;
}
/*-- コピー　--*/
#footer .copy {
	text-align: center;
	padding: 10px;
	background-color: #FFF;
	font-size: 11px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.sitemapArea {
		padding: 30px 0;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.sitemapArea {
		padding: 60px 0;
	}
	.sitemapArea .sitemapAreainnr {
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1200px;
	}
	.sitemapArea .sitemapAreainnr .sitemaplist li {
		width:auto;
		padding: 0 35px;
		text-align: center;
		color: #FFF;
		border-right: 1px solid #FFF;
	}
	.sitemapArea .sitemapAreainnr .sitemaplist li:last-child {
		border-right: none;
	}
}

/*==========================================================================
	フッダー
============================================================================*/
#footer {
  padding: 0px;
  background-color: #f2f0f0;
}
#footer .logo {
	padding: 20px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  color: #565656;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: 50%;
}
#footer .footerinnr .footerNav li:last-child {
	width: 100%;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 0px;
}
/*--- リンク ---*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #565656;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #565656;
	text-decoration: underline;
}
#footer .copy {
	text-align: center;
	padding: 10px;
	background-color: #FFF;
	font-size: 11px;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#footer .logo {
		padding: 40px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: center;
	}
  	#footer .footerinnr .footerNav li {
		width: auto;
		
	}
	#footer .footerinnr .footerNav li:last-child {
		width: auto;
	}
	#footer .footerinnr .footerNav li a {
		display: block;
		padding: 10px 15px;
	}
	#footer .copy {
		font-size: 12px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  	#footer .footerinnr {
		max-width: 1200px;
		margin: 0 auto;
	}
}


/*==========================================================================
	ラインナップ
============================================================================*/
#contents .lineupArea {
	padding: 20px 0;
	position: relative;
}

#contents .lineupArea .lineupAreainnr {
	box-sizing: border-box;
	padding: 0 10px;
}
/*-- box --*/
#contents .lineupArea .lineupAreainnr .lineupboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	position: relative;
	margin-bottom: 30px;
	padding: 0 0 60px 0;
	border: 1px solid #CCCCCC;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr .ttl {
	text-align: center;
	background: linear-gradient(90deg, #08649e, #289eaf);
	color: #FFF;
	border-radius: 22px;
	font-size: 16px;
	line-height: 1;
	padding: 15px 5px;
	margin: 0 auto 20px;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr .pic {
	text-align: center;
	margin: 20px auto;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr .txt {
	font-size: 14px;
	width: 90%;
	margin: 0 auto;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr .txt strong {
	font-weight: bold;
	color: #0a679f;
}
/*-- ボタン --*/
#contents .lineupArea .lineupAreainnr .lineupboxList .box .btnMore {
  	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	bottom: 20px;
	z-index: 2;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box .btnMore a {
	display: block;
	width: 190px;
  	text-align: center;
  	color: #0a679f;
  	background-color: #e7f4fb;
 	line-height: 1;
  	font-size: 16px;
  	font-weight: bold;
  	padding: 10px;
  	transition: .2s linear;
  	position: relative;
	border-radius: 20px;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box .btnMore a:after {
  content: "＞";
  padding-left: 10px;
}
/*--- リンク ---*/
#contents .lineupArea .lineupAreainnr .lineupboxList .box .btnMore a:link, #contents .lineupArea .lineupAreainnr .lineupboxList .box .btnMore a:visited {
	color: #0a679f;
	text-decoration: none;
}
#contents .lineupArea .lineupAreainnr .lineupboxList .box .btnMore a:hover, #contents .lineupArea .lineupAreainnr .lineupboxList .box .btnMore a:active {
	color: #FFFFFF;
	text-decoration: none;
    background-color:#d70b18;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .lineupArea {
		padding: 30px 0;
	}
	#contents .lineupArea .lineupAreainnr {
		box-sizing: border-box;
	}
	/*-- box --*/
	#contents .lineupArea .lineupAreainnr .lineupboxList {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 50px;
	}
	#contents .lineupArea .lineupAreainnr .lineupboxList .box {
		width: 48%;
	}
	
	#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr {
		width: 100%;
		padding: 30px 20px;
	}
	#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr .pic {
		margin: 40px auto;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .lineupArea {
		padding: 40px 0;
	}
	#contents .lineupArea .lineupAreainnr {
		box-sizing: border-box;
		margin: 0 auto;
		max-width: 1200px;
	}
    /*-- box --*/
	#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr {
		width: 100%;
		padding: 30px 20px;
	}
	#contents .lineupArea .lineupAreainnr .lineupboxList .box .innr .pic {
		margin: 50px auto;
	}

}
